/****************************   Ruling Colors ***************************/
/** Used in complex modules and modules that have 'light' text on 'dark' background**/
.box1Background					{background-color:#BFBFBF;color:#000000;}
.box1Color						{color:#000000;}
.box1Color:HOVER				{color:#000000;}

.box1Background_LightVersion	{background-color:#EDEDED;color:#000000;}
.box1Color_LightVersion			{color:#000000;}


/** Used in titles and captions**/
.titlesColor					{color:#000000;}
.titlesColor:hover				{color:#000000;}
.pageTitleColor					{color:#000000;}
.pageTitleColor:hover			{color:#000000;}


/****************************   Main Elements ***************************/
BODY			{font-family:Arial, Helvetica, sans-serif;font-weight:normal; color:#494949;font-size:80%;}
BODY * 			{-moz-box-sizing: border-box;}

TD				{font-size:80%;}
HR				{border: 0px;border-top: 1px solid #c0c0c0;height:1px; width:100%;	color: transparent;	background-color: transparent;}
INPUT,TEXTAREA	{font-size:12px; font-weight:normal; font-family:Arial;}
INPUT.input		{border-style:solid; border-width:1px; border-color:#828282;}
TEXTAREA.input	{border-style:solid; border-width:1px; border-color:#828282;}
SELECT			{font-size:12px; font-weight:normal; font-family:Arial;}
A				{text-decoration:none; color:#dd0000;}
A:hover			{text-decoration:underline; color:#9F0000;}
INPUT.button	{color:#FFFFFF; border-color:#000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; background-color:#b8b6b7; height: 18px; text-align: center;}
.red			{color:red;}

/* Body */
TABLE.body			{margin-top:5px; width:100%; text-align:justify;}
TABLE.bodyItem		{}
TABLE.bodyList		{}

/** Bread Crumbs **/
TD.navigationTabContainer					{}
TD.navigationTab							{font-weight:normal;}
A.navigationTab								{text-decoration:none;}
A.navigationTab:hover						{text-decoration:underline;}


/** Category Title & Description **/
TD.categoryTitle		{font-weight: bold; font-size:100%; padding-top:10px; padding-bottom:5px;}
H1.categoryTitle		{font-size:100%;}
TD.description			{font-size:80%;}

/** Copyright **/
TD.Copyright			{font-weight:bold; font-size:75%; color:005794;}
A.Copyright				{font-weight:bold; text-decoration:none; color:005794;}
A.Copyright:hover		{font-weight:bold; text-decoration:none; color:005794;}

/** Site Message **/
DIV.SiteMessageContainer	{border-bottom:solid 1px grey;text-align:center;padding:5px;}

